@charset "utf-8";

div#page-resources
{
	background: #FFF url('../images/resource_bg.jpg') bottom right no-repeat;
	overflow: hidden;
	height: 57px;
	position: relative;
}

div#page-resources div.resource-icon {
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	overflow: hidden;
	position: absolute;
	width: 95px;
	height: 50px;
	top: 3px;
}
div#page-resources div.resource-icon a:link,
div#page-resources div.resource-icon a:hover {
	text-decoration: none;
}
div#page-resources div.resource-icon a:hover span {
	text-decoration: underline;
}

div#page-resources div#resource-calendar {
	left: 5px;
}
div#page-resources div#resource-directory {
	left: 85px;
}
div#page-resources div#resource-maps {
	left: 165px;
}

div#resource-shortcuts {
	position: absolute;
	padding: 15px 0 0 0;
	background: url('images/resource_shortcuts_bg_top.png') top left no-repeat;
	width: 200px;
	/* height: 400px; */
	top: 186px;
	left: 505px;
	z-index: 1000;
	display: none;
}

div#resource-shortcuts-underlay {
	position: absolute;
	background: url('spacer.gif') repeat;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 900;
	display: none;
}

div#resource-shortcuts ul {
	width: 200px;
	margin: 0;
	padding-bottom: 15px;
	background: url('images/resource_shortcuts_bg_bottom.png') bottom left no-repeat;
}
div#resource-shortcuts ul li {
	list-style-type: none;
	padding: 5px 10px;
	margin: 0;
	background: url('images/resource_shortcuts_bg_middle.png') top left repeat-y;
}
div#resource-shortcuts a:hover {
	color: #500000;
}

div#resource-shortcuts-text {
	position: absolute;
	top: 15px;
	left: 525px;
	width: 150px;
	height: 18px;
	font-size: 11px;
	z-index: 400;
}
div#resource-shortcuts-img {
	position: absolute;
	top: 14px;
	left: 505px;
	z-index: 500;
}
div#resource-shortcuts-img,
div#resource-shortcuts-img img {
	width: 170px;
	height: 15px;
	cursor: pointer;
	outline: none;
}

div#resource-search input#resource-search-query {
	position: absolute;
	top: 14px;
	left: 800px;
	height: 14px;
	width: 118px;
	border: 0;
	background: #FFF;
	font-size: 11px;
	line-height: 14px;
}
div#resource-search input#resource-search-button {
	position: absolute;
	top: 13px;
	left: 932px;
	height: 20px;
	width: 20px;
	border: 0;
}

div#resource-search div#resource-search-type-selector {
	position: absolute;
	top: 34px;
	left: 840px;
	height: 15px;
	width: 120px;
	font-size: 10px;
}
div#resource-search div#resource-search-type-selector a.active {
	font-weight: bold;
	outline: none;
	text-decoration: underline;
}